Where is GS-Core

See topic, some time ago it apparantly got lost and i cannot find it anywhere anymore. Tried re-installing everything gnomesequencer related

http://imgur.com/a/1ruwn

Was removed since GSE2.

You are trying to load an incompatible GSE1 plugin. This plugin will need to be updated to work with GSE2

Thanks, can you tell me how to do that?

/edit
never mind, deleted the other gnomesequencer addons as they havent been updated in a while

/edit
never mind, ive updated their tocs

First convert every Macro from GSE1 to GSE2 format. The easy way to do that is to attempt to use the Importer from GSE2. From there you have them ingame and don’t need to do any more.

But if you still want these as a mod I suggest looking at either the HP macro arson or the https://github.com/TimothyLuke/GnomeSequencer-Enhanced/tree/master/PluginShell as a reference.

To understand what the PluginShell is doing the GSE API is located https://timothyluke.github.io/GnomeSequencer-Enhanced/docs/

thanks, will try that…love the addon btw :slight_smile:

Just a side note: Those macros would have been from 7.0 and will need updating to the 7.2.5 meta.